<template>
  <div class="text-start">
    <b-placeholder cols="11" size="lg" animation="glow"></b-placeholder>
    <b-placeholder cols="5" size="lg" animation="glow"></b-placeholder>
    <b-placeholder cols="9" size="lg" animation="glow"></b-placeholder>
  </div>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "ListGroupSkeletons",
});
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>
